/*蚁云建站 联系QQ：695838383 联系QQ: 923891222*/

.swiper-slide img {
    height: 650px;
}

.online dl{
	background: #1e52d8!important;
}
.online dl dt button{
	background: #1e52d8!important;
}

.yiyun_box{
	width: 1110px;
	margin: 0 auto;
}


.clear:after {
    content: '';
    display: block;
    clear: both;
}
.clear {
    clear: both;
}



.location{
        position: absolute;
    width: 100%;
    top:41%;
    
}
.location h4{
       position: absolute;
    top: 0;
    left: 50%;
    margin: 0 auto 25px;
    font-size: 60px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    word-spacing: 15px;
    text-shadow: 0 0 16px #000000b5;
    transform: translate(-50%);
	letter-spacing: 15px;
}

.location p{
    position: absolute;
    top: 100px;
    left: 50%;
    margin-bottom: 25px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    animation-delay: .3s;
        transform: translate(-50%);
	text-shadow: 0 0 10px #000000b5;
	letter-spacing: 5px;
}

/* -------------------------轮播图样式------------------------------------------ */
.swiper-button-prev {
    left: 70px!important;
}
.swiper-button-next:after, .swiper-button-prev:after {
	color: #fff!important;
    font-size: 70px!important;
}

.swiper-button-next {
    right: 70px!important;

}
.swiper-pagination-bullet{
	width: 10px!important;
	height: 10px!important;

    background: #ffffff!important;
}
.swiper-pagination-bullet-active{
	background: #1e52d8!important;
}


.swiper-button-prev:focus{
	outline:none;
}

.swiper-button-next:focus{
	outline:none;
}
.swiper-pagination-bullet{
	outline:none;
}
/* -------------------------轮播图样式------------------------------------------ */


.yiyun_container{
	
	padding: 60px 0;
}

.yiyun_coner{
	padding: 60px 0 30px 0;
}

.yiyun_condier{
	padding: 60px 0 20px 0;
}


.yiyun_us{
	text-align: center;
	margin-bottom: 30px;
}

.yiyun_us h2 {
    color: #2a2e2e;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    display: inline-block;
	margin: 0;
}





.yiyun_us h2:before {
    left: 130%;
}

.yiyun_us h2:after, .yiyun_us h2:before {
    content: "";
    border-top: 1px solid #ccc;
    display: block;
    position: absolute;
    width: 50px;
    top: 18px;
}

.yiyun_us h2:after {
    right: 130%;
}

.yiyun_us span {
    position: relative;
    display: block;
    color: #ccc;
	margin: 10px 0 10px 0;
}

.yiyun_us p {
    max-width: 600px;
    margin: auto;
    color: #5f6464;
    font-size: 16px;
    line-height: 1.75;
}

.yiyun_con ul {
	margin-right: -15px;
    margin-left: -15px;
	display: flex;
}

.yiyun_con ul li{
	padding-right: 15px;
    padding-left: 15px;
	max-width: 33.333333%;
}

.yiyun_con ul li a {
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
}

.yiyun_con ul li p {
	display: block;

    font-size: 30px;

    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -20px;
    z-index: 3;
    color: #fff;

    transform: translate(-50%,0);

    transition: border-bottom 0.3s ease-out;
	
    -webkit-transition: width 1s linear;
}

.yiyun_con ul li p:after {
    content: ' ';
    width: 0;
    height: 2px;
    background-color: #fff;
    bottom: -10px;
    left: 0;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
}

.yiyun_con ul li img{
	width: 350px;
    height: 218px;
	object-fit: cover;
}

.yiyun_con ul li a:after {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    background-color: rgba(0, 82, 217, 0.48);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.3s ease-out;
}
.yiyun_con ul li a:hover p:after {
    opacity: 1;
    left: 0;
    width: 100%;
}

.yiyun_con ul li a:hover:after {
    opacity: 1;
}




.yiyun_por{
	margin-right: -15px;
    margin-left: -15px;
	display: flex;
}

.yiyun_wrap{
	max-width: 33.333333%;
	padding-right: 15px;
    padding-left: 15px;
}





.yiyun_wrap h2{
	color: #2a2e2e;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    display: inline-block;
	margin: 0;
}

.yiyun_wrap h2:after {
    left: 130%;
}



.yiyun_wrap h2:after {
    content: "";
    border-top: 1px solid #ccc;
    display: block;
    position: absolute;
    width: 50px;
    top: 18px;
}
.yiyun_wrap span {
    position: relative;
    display: block;
    color: #ccc;
	margin: 10px 0;
}



.yiyun_wrap p {
    max-width: 600px;
    margin: auto;
    color: #5f6464;
    font-size: 16px;
    line-height: 1.75;
}

.yiyun_wrap a {
    color: #FFF;
    padding: 10px 20px;
    background-color: #1e52d8;
    border-radius: 2px;
    display: inline-block;
	margin-top: 30px;
}
.yiyun_wrap a:hover {
	background-color: #1a49c1;
}


.yiyun_tem{
	max-width: 66.666667%;
    padding-right: 15px;
    padding-left: 15px;
}


.yiyun_tem ul {
	margin-right: -15px;
	margin-left: -15px;
	display: flex;
	flex-wrap: wrap;
}

.yiyun_tem ul li {
	max-width: 50%;
	padding-right: 15px;
    padding-left: 15px;
	margin-bottom: 30px;
}

.yiyun_tem ul li a {
	display: block;
    overflow: hidden;
    padding: 20px 20px 20px 90px;
    border: 1px solid #EFEFEF;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
	
}


.yiyun_tem ul li a h3 {
    font-size: 16px;
    color: #2a2e2e;
    margin-bottom: 10px;
}

.yiyun_tem ul li a p {
    color: #5f6464;
    height: 70px;
    overflow: hidden;
    line-height: 1.7;
}


.yiyun_tem ul li:last-child {
    margin-bottom: 0;
}

.yiyun_tem ul li a:hover {

    -webkit-transform: translate(0,-10px);

}


.yiyun_cat{
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.yiyun_more{
	padding-right: 15px;
    padding-left: 15px;
	max-width: 50%;
}


.yiyun_parcel{
	border-bottom: 1px solid #dcdcdc;
    padding-bottom: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}
.yiyun_parcel h3 {
    font-size: 20px;
    font-weight: 800;
    float: left;
}

.yiyun_parcel a {
    color: #5f6464;
	float: right;
	margin-top: 3px;
	font-weight: 700;
	font-size: 15px;
}
.yiyun_parcel a:hover {
	color: #1e52d8;
}
.yiyun_coe li {
	margin-bottom: 30px;
	overflow: hidden;
}

.yiyun_rect{
	float: left;
    margin-right: 20px;
}

.yiyun_rect img {
	width: 150px;
	height: 100px;
	object-fit: cover;
}

.yiyun_text h2 {
    font-size: 16px;
    font-weight: 800;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    line-height: 1.75;
}
.yiyun_text h2:hover {
	color: #1e52d8;
}
.yiyun_text span {
    font-size: 12px;
    display: inline-block;
    padding: 5px 7px;
    color: #fff;
    background-color: #1e52d8;
    border-radius: 20px;
    margin-right: 10px;
}

.yiyun_text p {
    color: #666;
}
























.yiyun_serv {
    text-align: center!important;
}

.yiyun_serv ul {
    
    display: flex;
   
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.yiyun_serv ul li {
    margin-bottom: 40px;
	max-width: 25%;
	padding-right: 15px;
    padding-left: 15px;
	flex: 0 0 25%;
}
.yiyun_serv ul li img {
	width: 200px;
	height: 60px;
}




/*蚁云建站 联系QQ：695838383 联系QQ: 923891222*/